[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFH: strace FTBFS


On Fri, Jul 25, 2008 at 10:07:00AM -0500, Stephen R Marenka wrote:
> For the record I've been installing linux-libc-dev_2.6.24-6 on the
> buildds and marking it hold. This solved ftbfs for strace and insight at
> least.

AFAIK the issue causing this build failure was fixed in libc6-dev

As Lenny will probably ship with 2.6.26, you should not build packages
against that old linux-libc-dev version which isn't even in the archive

Best regards
Frederik Schüler


Attachment: signature.asc
Description: Digital signature

Reply to: